Subject: Re: Strange fax
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 19:25:00 -0800 (PST)

Please ignore fax.

   
	Enron Capital & Trade Resources Corp.
	
	From:  "Andrea Settanni" <[email-masked]>                           
02/02/2001 03:33 PM

To: <[email-masked]>
cc:  
Subject: Strange fax

Mary- I received a fax from you of a Idaho Power Company filing before the 
IDaho Public Utilities Commission regarding approval of an agreement for 
electricity supply and management services between Idaho Power Company and 
Idacorp Energy Solutions.  What is this in reference to?  I am not familiar 
with it and do not believe it relates to anything I'm working on.  Let me 
know.  Thanks.  Have a good weekend.  Andrea